[
    {
        "Name": "BTS_UpdateHammerSlugState",
        "Asset": "/Game/BP/AI/Bosses/BT/IceMammoth/BTS_UpdateHammerSlugState.BTS_UpdateHammerSlugState_C",
        "Category": "Bosses/BT/IceMammoth"
    }
]